// Path: modules/graphql/codegen.ts

declare module '*.graphql'
declare module '*.gql'

// expected .env arguments in this repository.

interface ImportMetaEnv {
  readonly VITE_HTTPS_HOST: string
}

interface ImportMeta {
  readonly env: ImportMetaEnv
}
